[mainwindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\xa1\0\0\x1\x3\0\0\bf\0\0\x4\xbf\0\0\x1\xa5\0\0\x1#\0\0\bb\0\0\x4\xbb\0\0\0\0\0\0\0\0\n\0\0\0\x1\xa5\0\0\x1#\0\0\bb\0\0\x4\xbb)
maximized=false
pos=@Point(417 259)
savestate=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x6\xbe\0\0\x3\x99\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\0)
size=@Size(1726 921)
